<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_112) on Sun Aug 29 12:47:13 CEST 2021 -->
<title>L-Index</title>
<meta name="date" content="2021-08-29">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="L-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a name="I:L">
<!--   -->
</a>
<h2 class="title">L</h2>
<dl>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/gui/ChessUi.html#LABEL_COLOR">LABEL_COLOR</a></span> - Static variable in class de.rowlo.tridchess.gui.<a href="../de/rowlo/tridchess/gui/ChessUi.html" title="class in de.rowlo.tridchess.gui">ChessUi</a></dt>
<dd>
<div class="block">Property key name for label color.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/Game.html#loadFormation--">loadFormation()</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/Game.html" title="class in de.rowlo.tridchess.model.trid">Game</a></dt>
<dd>
<div class="block">Loads a formation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadFormation--">loadFormation()</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a formation from a properties file.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadFormation-java.lang.String-">loadFormation(String)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a formation from a Properties files.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadFormation-java.util.Properties-">loadFormation(Properties)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a formation from a Properties object.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/Game.html#loadGame--">loadGame()</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/Game.html" title="class in de.rowlo.tridchess.model.trid">Game</a></dt>
<dd>
<div class="block">Loads a game.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadGame--">loadGame()</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a game.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadMoveLog-java.lang.String-">loadMoveLog(String)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">
 Loads a move log from a properties file.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadMoveLog-java.util.Properties-">loadMoveLog(Properties)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a move log from a Properties object.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#loadProperties-java.lang.String-">loadProperties(String)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Loads a properties file.</div>
</dd>
<dt><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid"><span class="typeNameLink">LoadSaveFiles</span></a> - Class in <a href="../de/rowlo/tridchess/model/trid/package-summary.html">de.rowlo.tridchess.model.trid</a></dt>
<dd>
<div class="block">Saves and loads Tri-D chess games.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html#LoadSaveFiles-de.rowlo.tridchess.model.trid.Game-">LoadSaveFiles(Game)</a></span> - Constructor for class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.html" title="class in de.rowlo.tridchess.model.trid">LoadSaveFiles</a></dt>
<dd>
<div class="block">Creates a new game saver/loader.</div>
</dd>
<dt><a href="../de/rowlo/tridchess/model/trid/LoadSaveFiles.DefaultFileFilter.html" title="class in de.rowlo.tridchess.model.trid"><span class="typeNameLink">LoadSaveFiles.DefaultFileFilter</span></a> - Class in <a href="../de/rowlo/tridchess/model/trid/package-summary.html">de.rowlo.tridchess.model.trid</a></dt>
<dd>
<div class="block">A simple FileFilter.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/model/trid/Game.html#logMove-de.rowlo.tridchess.model.trid.Move-">logMove(Move)</a></span> - Method in class de.rowlo.tridchess.model.trid.<a href="../de/rowlo/tridchess/model/trid/Game.html" title="class in de.rowlo.tridchess.model.trid">Game</a></dt>
<dd>
<div class="block">Logs a move of a figure or an attack board in the match log.</div>
</dd>
<dt><a href="../de/rowlo/tridchess/gui/LogView.html" title="class in de.rowlo.tridchess.gui"><span class="typeNameLink">LogView</span></a> - Class in <a href="../de/rowlo/tridchess/gui/package-summary.html">de.rowlo.tridchess.gui</a></dt>
<dd>
<div class="block">Paints a chess board's move log.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/rowlo/tridchess/gui/LogView.html#LogView-java.awt.Dimension-de.rowlo.tridchess.gui.ChessUi-">LogView(Dimension, ChessUi)</a></span> - Constructor for class de.rowlo.tridchess.gui.<a href="../de/rowlo/tridchess/gui/LogView.html" title="class in de.rowlo.tridchess.gui">LogView</a></dt>
<dd>
<div class="block">Constructs a game log's view.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
